## shirkanesi-meta 2023.3+dev1

=== debian/changelog ===
shirkanesi-meta (2023.3+dev1) bookworm; urgency=medium

  * Removed github desktop

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Sat, 26 Aug 2023 13:52:46 +0200

shirkanesi-meta (2023.3) bookworm; urgency=medium

  * Initial working release

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Sat, 26 Aug 2023 13:38:20 +0200

shirkanesi-meta (2023.2+dev2) bookworm; urgency=medium

  * Fixed debsign

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Sat, 26 Aug 2023 13:34:13 +0200

shirkanesi-meta (2023.2+dev1) bookworm; urgency=medium

  * Fixed xrandr conflict

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Sat, 26 Aug 2023 13:27:39 +0200

shirkanesi-meta (2023.2) bookworm; urgency=medium

  * Added cross dependencies

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Sat, 26 Aug 2023 13:19:37 +0200

shirkanesi-meta (2023.1) bookworm; urgency=medium

  * Initial release.

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Sat, 26 Aug 2023 13:11:04 +0200
