=== debian/control ===
Source: shirkanesi-meta
Section: metapackages
Priority: optional
Maintainer: Shirkanesi <shirkanesi@shirkanesi.com>
Build-Depends: debhelper-compat (= 13), perl
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://git.shirkanesi.com/debian/shirkanesi-meta.git
Vcs-Browser: https://git.shirkanesi.com/debian/shirkanesi-meta

Package: shirkanesi-common-meta
Architecture: all
Depends:
 ${misc:Depends},
 ${meta:Depends},
Description: metapackage providing common packages
 Unifies the set of packages provided everywhere.

Package: shirkanesi-graphical-meta
Architecture: all
Depends:
 shirkanesi-client-meta,
 ${misc:Depends},
 ${meta:Depends},
Description: metapackage providing packages for graphical clients
 Unifies the set of packages available on graphical clients.

Package: shirkanesi-client-meta
Architecture: all
Depends:
 shirkanesi-common-meta,
 ${misc:Depends},
 ${meta:Depends},
# fsmi-common-meta (= ${source:Version}),
Description: metapackage providing packages for workstations
 Unifies the set of packages available on workstations.
